
/* Class = "NSWindow"; title = "Nieuwe masterpagina"; ObjectID = "6"; */
"6.title" = "Nieuwe masterpagina";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier een unieke en toepasselijke naam in voor de masterpagina."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Voer hier een unieke en toepasselijke naam in voor de masterpagina.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "27"; */
"27.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Selecteer het gewenste paginaformaat hier uit een lijst van voorgedefinieerde paginaformaten of gebruik een eigen formaat.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal pagina's te verhogen/verlagen."; ObjectID = "80"; */
"80.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal pagina's te verhogen/verlagen.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Staand formaat-richting."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Staand formaat-richting.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggend formaat-richting."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Liggend formaat-richting.";

/* Class = "NSTextFieldCell"; title = "Naam:"; ObjectID = "167"; */
"167.title" = "Naam:";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "169"; */
"169.title" = "Label:";

/* Class = "NSTextFieldCell"; title = "Pagina's:"; ObjectID = "170"; */
"170.title" = "Pagina's:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "171"; */
"171.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "172"; */
"172.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Formaat:"; ObjectID = "173"; */
"173.title" = "Formaat";

/* Class = "NSTextFieldCell"; title = "Hoogte:"; ObjectID = "175"; */
"175.title" = "Hoogte:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "176"; */
"176.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "180"; */
"180.title" = "Links:";

/* Class = "NSTextFieldCell"; title = "Rechts:"; ObjectID = "183"; */
"183.title" = "Rechts:";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer het gewenste aantal masterpagina's in dat u voor deze masterpaginaset wilt aanmaken."; ObjectID = "211"; */
"211.ibShadowedToolTip" = "Voer het gewenste aantal masterpagina's in dat u voor deze masterpaginaset wilt aanmaken.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "212"; */
"212.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de breedte van uw eigen paginaformaat in."; ObjectID = "215"; */
"215.ibShadowedToolTip" = "Voer hier de breedte van uw eigen paginaformaat in.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de hoogte van uw eigen paginaformaat in."; ObjectID = "216"; */
"216.ibShadowedToolTip" = "Voer hier de hoogte van uw eigen paginaformaat in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "218"; */
"218.title" = "0pt";

/* Class = "NSView"; ibShadowedToolTip = "Als u hier een labelkleur kiest, zal het ook terugkomen in de lay-outpagina iconen als u deze masterpagina toekent aan pagina's."; ObjectID = "221"; */
"221.ibShadowedToolTip" = "Als u hier een labelkleur kiest, zal het ook terugkomen in de lay-outpagina iconen als u deze masterpagina toekent aan pagina's.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de afstand in tussen (tenminste twee) kolommen."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Voer hier de afstand in tussen (tenminste twee) kolommen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal kolommen in."; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Voer hier het gewenste aantal kolommen in.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen."; ObjectID = "233"; */
"233.ibShadowedToolTip" = "Gebruik deze knoppen om het aantal kolommen te verhogen/verlagen.";

/* Class = "NSTextFieldCell"; title = "Aantal:"; ObjectID = "235"; */
"235.title" = "Aantal:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "236"; */
"236.title" = "Afstand:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "237"; */
"237.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "238"; */
"238.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina."; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van buiten/rechterrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina."; ObjectID = "240"; */
"240.ibShadowedToolTip" = "Voer de gewenste afstand van verticale kolomhulplijn(en) van binnen/linkerrand van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Voer de gewenste afstand van horizontale kolomhulplijn(en) van onderkant van een pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Voer de gewenste afstand van de horizontale kolomhulplijn(en) vanaf de bovenkant van de pagina.";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "247"; */
"247.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "248"; */
"248.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Buiten:"; ObjectID = "249"; */
"249.title" = "Buiten:";

/* Class = "NSTextFieldCell"; title = "Binnen:"; ObjectID = "250"; */
"250.title" = "Binnen:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "251"; */
"251.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "252"; */
"252.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "253"; */
"253.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "254"; */
"254.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "3N1-fK-cDG"; */
"3N1-fK-cDG.title" = "Kolommen";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "ucN-XT-WXh"; */
"ucN-XT-WXh.title" = "Marges";
